locked
Which version of visual studio i need to install for ms crm dynamics support RRS feed

  • Question

  • Hi,

    Which version of visual studio i need to install for ms crm dynamics support.

    Is it ok if i install visual studio 2008.

    Thanks,

    Ketan.

    Tuesday, May 13, 2014 5:50 AM

Answers

All replies